// Flutter SDK
import 'package:flutter/material.dart';

/// A class that holds base configurations for the shimmer effect.
class BaseShimmerConfig {
  /// The base color of the shimmer effect.
  static const Color baseColor = Color.fromARGB(255, 217, 217, 217);

  /// The highlight color of the shimmer effect.
  static const Color highlightColor = Color.fromARGB(255, 245, 245, 245);

  /// The base color of the background.
  static const Color blackColor = Color.fromARGB(255, 0, 0, 0);

  /// The base color of white.
  static const Color whiteColor = Color.fromARGB(255, 255, 255, 255);
}
