// Flutter SDK
import 'package:flutter/material.dart';

/// A class that holds base configurations for components.
class BaseComponentConfig {
  /// The base aspect ratio used for components.
  static const double aspectRatio = (1 / 1);

  /// The base transfer scale used for components.
  static const double transferScale = 0.990;

  /// The base BoxFit used for components.
  static const BoxFit boxFit = BoxFit.cover;
}
